# Generated by Django 2.0 on 2020-08-29 15:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0023_auto_20200429_1652'),
    ]

    operations = [
        migrations.AddField(
            model_name='member',
            name='va_cheque_cached',
            field=models.BooleanField(default=False, verbose_name='chèque VA encaissé'),
        ),
        migrations.AddField(
            model_name='member',
            name='va_cheque_received',
            field=models.BooleanField(default=False, verbose_name='chèque VA reçu'),
        ),
    ]
